exit while
Exit while ... wend loop continuing program execution from the command below the wend | end while statement, therefore skipping commands between statements exit while and wend | end while .
Syntax:
exit while
Example:
i=0
while i<100
i+=1
if i>50 then : exit while : end if ' --------> jumps down to the end of the loop...
prints(i)
end while
waitKey ' <----------------------------------- ...here
See also while ... wend command for further informations.